RK_GRF_GPIO(4)

NAME
rk_grf_gpio - RockChip GPIO_MUTE pin driver

SYNOPSIS
options SOC_ROCKCHIP_rk3328

DESCRIPTION
The rk_grf_gpio driver provides a single-pin, output-only gpio(3) unit whose single pin is named GPIO_MUTE. This controls the output of the GPIO_MUTE pin on the SoC.

This gpio is usually used to control another device on the board, so is not usually available for user software.

HARDWARE
The rk_grf_gpio driver supports the following GRF GPIO controller:

•   rockchip,rk3328-grf-gpio

HISTORY
The rk_grf_gpio driver first appeared in FreeBSD 15.0.

AUTHORS
The rk_grf_gpio driver and manual were written by Stephen Hurd <shurd@freebsd.org>.